imageHandler/ImageHandlingConfig/daqFolder = raw
imageHandler/ImageHandlingConfig/daqPartition = lat
imageHandler/ImageHandlingConfig/daqThreads = 4
imageHandler/ImageHandlingConfig/locations = R00/RebW
imageHandler/ImageHandlingConfig/useStreaming = true

